body {
background-image: url(images/bg.jpg);
background-repeat:repeat-x;
background-color:#c4c4c4;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
padding:0;
margin:0;
}
img {
border:0;
}
ul {
padding:0;
margin:0;
margin-left:15px;
}
.govde {
width:1126px;
margin-left:auto;
margin-right:auto;
}
.head {
width:1126px;
height:105px;
background-image:url(images/head-ust.png);
}
.govde-ort {
width:1126px;
height:487px;
background-image:url(images/govde.png);
}
.head-sol {
width:200px;
height:80px;
float:left;
margin-left:40px;
margin-top:15px;
}
.head-sol-2 {
float:left;
margin-left:435px;
margin-top:12px;
}
.head-sag {
float:right;
margin-right:22px;
margin-top:7px;
}
.head-alt {
width:800px;
height:30px;
line-height:30px;
float:left;
margin-top:17px;
margin-left:70px;
}
.hlink {
font-size:17px;
text-decoration:none;
color:#FFFFFF;
margin:17px;
}
.hlink:hover {
font-size:17px;
text-decoration:none;
color:#EFEFEF;
margin:17px;
}
.tlink {
font-size:12px;
font-weight:bold;
text-decoration:none;
color:#333333;
margin:5px;
}
.tlink:hover {
font-weight:bold;
text-decoration:none;
color:#666666;
}
.govde-sag {
width:817px;
height:322px;
float:right;
margin-right:31px;
margin-top:20px;
}
.govde-sol {
width:242px;
height:322px;
float:left;
margin-top:22px;
margin-left:17px;
}
.gbaslik {
font-size:18px;
color:#FFFFFF;
margin-left:20px;
margin-top:10px;
}
.gicerik {
margin-left:20px;
margin-top:15px;
font-size:12px;
color:#CCCCCC;
line-height:1.5;
}
.clear {
padding:3px;
}
.hb {
font-size:17px;
color:#333333;
margin-top:20px;
}
.hblink {
background-image:url(images/ok.png);
background-repeat:no-repeat;
padding-left:15px;
text-decoration:none;
color:#333333;
font-size:12px;
}
.hblink:hover {
background-image:url(images/ok.png);
background-repeat:no-repeat;
padding-left:15px;
text-decoration:none;
color:#666666;
font-size:12px;
}
.alt-grup {
width:1090px;
height:150px;
float:left;
margin-left:17px;
}
.m {
margin:8px;
}
.grup-sol {
float:left;
width:500px;
}
.grup-sag {
float:left;
margin-left:30px;
width:550px;
}
.grpb {
float:left;
width:180px;
font-size:12px;
margin-left:15px;
margin-top:-15px;
line-height:1.5;
}
.mg {
margin-left:15px;
}
.alt {
width:1126px;
height:95px;
margin-left:10px;
margin-top:15px;
background-image:url(images/alt.png);
}
.alt-sol {
width:750px;
margin-top:30px;
margin-left:15px;
float:left;
}
.alt-sag {
width:335px;
float:left;
line-height:1.6;
margin-top:35px;
}
.foot {
width:1126px;
height:37px;
margin-left:12px;
background-image:url(images/foot-bg.png);
}
.foot-alt {
width:1126px;
height:37px;
background-image:url(images/foot-bg.png);
}
.foot-ic {
padding-top:15px;
margin-left:210px;
}
.flink {
color:#333333;
text-decoration:none;
}
.flink:hover {
color:#666666;
text-decoration:none;
}
.head-ic {
width:1126px;
height:233px;
background-image:url(images/head-ic.png);
}
.head-ic-b {
font-size:18px;
color:#FFFFFF;
margin-left:30px;
padding-top:17px;
}
.head-ic-tab {
font-size:18px;
margin-left:300px;
margin-top:147px;
border:solid 1px #ee8200;
padding:10px;
width:100px;
text-align:center;
}
.ic-govde {
width:1092px;
min-height:200px;
background-color:#f6f6f6;
margin-left:17px;
}
.ic-alt {
width:1095px;
height:17px;
background-image:url(images/ic-alt.jpg);
margin-left:15px;
}
.ic-txt {
padding:6px;
line-height:1.6;
}
.menu-ic {
margin-left:20px;
margin-top:10px;
}
.menu-list {
padding:7px;
border-bottom:solid 1px #CCCCCC;
width:215px;
}
.ib {
font-size:18px;
}
.input {
width:220px;
padding:3px;
}
.il-kod {
width:90px;
padding:3px;
text-align:center;
color:#FF0000;
}
.il-txt {
width:220px;
height:50px;
padding:3px;
font-family:Arial, Helvetica, sans-serif;
}
.il-btn {
border-radius:6px;
padding:6px;
border:0;
cursor:pointer;
background-color:#333333;
color:#CCCCCC;
}
.kod-p {
margin-left:55px;
}

.wt-rotator {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	position:relative;
	width:821px;
	height:321px;
	overflow:hidden;
}
.wt-rotator a {
	outline:none;
}
.wt-rotator .screen {
	position:relative;
	top:0;
	left:0;
	width:821px;
	height:px;
	overflow:hidden;
}
.wt-rotator #strip {
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	overflow:hidden;
}
.wt-rotator .content-box {
	display:none;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
.wt-rotator .main-img {
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	border:0;
}
.wt-rotator .preloader {
	position:absolute;
	top:50%;
	left:50%;
	width:36px;
	height:36px;
	margin-top:-18px;
	margin-left:-18px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#000 url(images/loader.gif) center no-repeat;
	background:rgba(0,0,0,.7) url(images/loader.gif) center no-repeat;
	z-index:4;
	display:none;
}
.wt-rotator #timer {
	position:absolute;
	left:0;
	height:4px;
	background-color:#FFF;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index:4;
	visibility:hidden;
	font-size:0;
}
.wt-rotator .desc {
	color:#000;
	position:absolute;
	color:#FFF;
	z-index:6;
	overflow:hidden;
	visibility:hidden;
	text-align:left;
}
.wt-rotator .inner-bg {
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	-moz-opacity:.7;
	filter:alpha(opacity=70);
	opacity:.7;
	z-index:0;
}
.wt-rotator .inner-text {
	position:absolute;
	top:0;
	left:0;
	padding:10px;
	width:auto;
	height:auto;
	z-index:1;
}
.wt-rotator .c-panel {
	position:absolute;
	top:0;
	z-index:7;
	visibility:hidden;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp {
	position:absolute;
	background:#333;
	background:-moz-linear-gradient(#444, #111);
	background:-webkit-gradient(linear, 0 top, 0 bottom, from(#444), to(#111));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111',GradientType=0);
	border:1px solid #000;
}
.wt-rotator .outer-hp {
	left:0;
	width:100%;
	border-left:none;
	border-right:none;
}
.wt-rotator .outer-vp {
	top:0;
	height:100%;
	border-top:none;
	border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	background:url(images/spacer.png) no-repeat;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons {
	display:inline;
	position:relative;
	float:left;
	overflow:hidden;
}
.wt-rotator .thumbnails ul {
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
}
.wt-rotator .thumbnails ul.inside {
	position:absolute;
	top:0;
	left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn {
	position:relative;
	list-style:none;
	display:inline;
	float:left;
	overflow:hidden;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	color:#EEE;
	background:-moz-linear-gradient(#333, #000);
	background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
	border:1px solid #000;
	cursor:pointer;
	font-weight:bold;
	background-repeat:no-repeat !important;
	background-position:center !important;
}
.wt-rotator .thumbnails li.thumb-over {
	color:#FFF;
	background-color:#CCC;
	background:-moz-linear-gradient(#DDD, #BBB);
	background:-webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .thumbnails li.curr-thumb {
	color:#000;
	background-color:#FFF;
	background:-moz-linear-gradient(#FFF, #DDD);
	background:-webkit-gradient(linear, 0 top, 0 bottom, from(#FFF), to(#DDD));
	cursor:default;
}
.wt-rotator .thumbnails li.image {
	background:#000;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image.thumb-over {
	
}
.wt-rotator .thumbnails li.image a {
	display:block;
	border:0;
}
.wt-rotator .thumbnails li.image img {
	display:block;
	border:0;
	position:absolute;
	-moz-opacity:.85;
	filter:alpha(opacity=85);
	opacity:0.85;
}
.wt-rotator .thumbnails li.image.thumb-over img {
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img {
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
	cursor:default;
}
.wt-rotator .thumbnails li * {
	display:none;
}
.wt-rotator .thumbnails li div {
	position:relative;
	color:#FFF;
	background-color:#000;
	width:auto;
	height:auto;
}
.wt-rotator .button-over {
	background-color:#CCC !important;
}
.wt-rotator .play-btn {
	background:#000 url(images/play.png);
	background:url(images/play.png), -moz-linear-gradient(#333, #000);
	background:url(images/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .play-btn.button-over {
	background:url(images/play.png), -moz-linear-gradient(#DDD, #BBB);
	background:url(images/play.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .pause {
	background:#000 url(images/pause.png);
	background:url(images/pause.png), -moz-linear-gradient(#333, #000);
	background:url(images/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .pause.button-over {
	background:url(images/pause.png), -moz-linear-gradient(#DDD, #BBB);
	background:url(images/pause.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .prev-btn {
	background:#000 url(images/prev.png);
	background:url(images/prev.png), -moz-linear-gradient(#333, #000);
	background:url(images/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .prev-btn.button-over {
	background:url(images/prev.png), -moz-linear-gradient(#DDD, #BBB);
	background:url(images/prev.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .next-btn {
	background:#000 url(images/next.png);
	background:url(images/next.png), -moz-linear-gradient(#333, #000);
	background:url(images/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .next-btn.button-over{
	  background:url(images/next.png), -moz-linear-gradient(#DDD, #BBB);
	  background:url(images/next.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .up{
	background:#000 url(images/up.png);
	background:url(images/up.png), -moz-linear-gradient(#333, #000);
	background:url(images/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .up.button-over{
	background:url(images/up.png), -moz-linear-gradient(#DDD, #BBB);
	background:url(images/up.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
.wt-rotator .down{
	background:#000 url(images/down.png);
	background:url(images/down.png), -moz-linear-gradient(#333, #000);
	background:url(images/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));
}
.wt-rotator .down.button-over{
	background:url(images/down.png), -moz-linear-gradient(#DDD, #BBB);
	background:url(images/down.png), -webkit-gradient(linear, 0 top, 0 bottom, from(#DDD), to(#BBB));
}
#rotator-tooltip{
	position:absolute;
	top:0;
	left:0;
	z-index:99999;
	display:none;
}
#rotator-tooltip.txt-up{
	margin-left:-10px;
	margin-bottom:5px;
	background:url(images/vtip.png) no-repeat;
	background-position:10px bottom;
	background-position-x:10px;
	background-position-y:bottom;
}
#rotator-tooltip.txt-down{
	margin-left:-10px;
	margin-top:24px;
	background:url(images/vtip.png) no-repeat;
	background-position:10px top;
	background-position-x:10px;
	background-position-y:top;
}
#rotator-tooltip.img-up{
	background:url(images/vtip.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
	background:url(images/vtip.png) center top no-repeat;
}
#rotator-tooltip.img-right{
	background:url(images/htip.png) left center no-repeat;
}
#rotator-tooltip.img-left{
	background:url(images/htip.png) right center no-repeat;
}
#rotator-tooltip .tt-txt{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#000;
	max-width:300px;
	padding:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin:8px 0;
}
#rotator-tooltip img{
	display:none;
	background-color:#000;
	padding:3px;
	margin:8px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
	position:absolute;
	top:50%;
	margin-top:-25px;
	width:30px;
	height:50px;
	cursor:pointer;
	background:url(images/large_buttons.png) no-repeat;
	-moz-opacity:.7;
	filter:alpha(opacity=70);
	opacity:.7;
	z-index:8;
}
.wt-rotator .s-prev{
	left:0;
	background-position:0 0;
}
.wt-rotator .s-next{
	left:100%;
	margin-left:-30px;
	background-position:-30px 0;
}
.wt-rotator .s-prev.button-over,
.wt-rotator .s-next.button-over{
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
	background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
	position:absolute;
	z-index:2;
}
.sf {
text-decoration:none;
color:#333333;
border-radius:7px;
background-color:#efefef;
border:solid 1px #CCCCCC;
padding:3px;
margin:1px;
}
.sf-indir {
width:900px;

margin-top:30px;
background-color:#000000;
}
.geri-don {
float:left;
background-color:#efefef;
border-radius:7px;
background-image:url(images/geri-icon.png);
background-repeat:no-repeat;
padding-left:22px;
height:25px;
line-height:25px;
color:#333333;
}